[Format]
Type=PortableApps.comFormat
Version=0.9.6

[Details]
Name=Mines-Perfect Portable
Publisher=Christian Czepluch & PortableApps.com
Homepage=PortableApps.com/Mines-PerfectPortable
Category=Games
Description=A minesweeper-style game with multiple boards and difficulty levels.
InstallSize=0.8

[License]
Shareable=true

[Version]
PackageVersion=1.4.0.0
PackageRevision=0
DisplayVersion=1.4

[Control]
Icons=1
Start=Mines-PerfectPortable.exe